.foo {} 

.PrettyMenu .AspNet-Menu-Vertical
{        
    border-bottom: 1px solid #116FA5;
    font-weight: bold;        
    font-size: 12px;
    font-family: Tahoma; 
    z-index: 400;     
}

.PrettyMenu .AspNet-Menu ul
{
    width: 12.2em;
    left: 11.9em;
    top: -2em;
    z-index: 400;
    
}

.PrettyMenu ul.AspNet-Menu li a,
.PrettyMenu ul.AspNet-Menu li span
{
	border: 0px solid #84C0E4;
    color: #116FA5;
    padding: 4px 4px 4px 4px;
    border-bottom: 1px;
    border-left: 1px;
    background: #C5E6F9;
    z-index: 400;
}



.PrettyMenu ul.AspNet-Menu li a:hover,
.PrettyMenu ul.AspNet-Menu li span.Asp-Menu-Hover
{
    color: #116FA5;
    background: #E7F4FC;
}
